uuid: 0120d9d9-a2ab-4927-9dd6-4ad368911e6e
langcode: es
status: true
dependencies:
  theme:
    - tailwindcss
id: tailwindcss_footercolumna1
theme: tailwindcss
region: footer_1
weight: 0
provider: null
plugin: 'block_content:53d07258-e261-40e1-9d63-54320a53ae15'
settings:
  id: 'block_content:53d07258-e261-40e1-9d63-54320a53ae15'
  label: 'Footer columna 1'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
